.. pypmadra documentation master file, created by
   sphinx-quickstart on Wed Dec  9 13:15:33 2020.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to pypmadra's documentation!
====================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

   information
   api



Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
